=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-fa
 Architecture: all
 Depends: language-support-translations-fa, language-support-writing-fa, language-support-fonts-fa
-Recommends: language-pack-fa
-Suggests: 
+Suggests: , language-pack-fa
 Description: metapackage for Persian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
