=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-fa
 Architecture: all
-Depends: language-support-translations-fa, language-support-writing-fa, language-support-fonts-fa
-Suggests: , language-pack-fa
+Depends: language-support-writing-fa, language-support-fonts-fa
+Suggests: language-pack-fa
 Description: metapackage for Persian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
